#include <conio.h>
#include <stdio.h>

void main()
{
	int edad,contsi=0,contno=0;
	clrscr();
	while (edad!=0)
	{
		printf("\nIntroduzca la edad del alumno/a (0 para salir): ");
		scanf("%d",&edad);
		if (edad<14)
		{
			contno++;
		}
		if (edad>=14)
		{
			contsi++;
		}
	}
	clrscr();
	printf("\nLa cantidad de alumnos/as que van son: %d",contsi);
	printf("\nLa cantidad de alumnos/as que no van son: %d",contno-1);
	getch();
}
